Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: complete idiot needs help

  1. #1
    Junior Member
    Join Date
    Jan 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    complete idiot needs help

    ok i have a chipped wii and have played back up games on it for a year or so no worries, i recently brought some back up games from usa and one was the new mario brothers game. i had no idea about different regions. i had to update a few of the games and did so, yes i know now after reading on here i am a complete idiot. i think it must be the new super mario brothers that has semi bricked the wii. i am still able to play most of the games but get the error on the settings page. i also have a few games i cant play and it just comes up a black screen, i think i need to soft mod it.

    i need a idiots guide to do this and unbrick the wii please. i have a uk pal version wii.

  2. #2
    Banned
    Join Date
    Jan 2010
    Location
    Somewhere........
    Posts
    243
    Thanks
    13
    Thanked 57 Times in 51 Posts
    Check out this guide:http://www.wiihacks.com/bricked-wii-...era-error.html


    Hope it helps!

  3. #3
    New Member
    Join Date
    Aug 2009
    Posts
    57
    Thanks
    4
    Thanked 4 Times in 3 Posts

    LoL... just update your wii trough a newer game or wad

    LoL... just update your wii trough a newer game or wad

  4. #4
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Updating now will give you 4.2, which is best to avoid as you'll no longer be able to play USA games, as that function was fixed in Nintendo 4.2 update.

    Your only real option is to softmod your Wii and install IOS60 and System Menu 4.1 Eur.
    Not really doing much Wii stuff these days.

  5. #5
    Junior Member wiimaster4eva's Avatar
    Join Date
    Dec 2009
    Location
    Scotland
    Posts
    1,224
    Thanks
    182
    Thanked 469 Times in 305 Posts
    Blog Entries
    1

    retry32

    Quote Originally Posted by retry32 View Post
    LoL... just update your wii trough a newer game or wad
    Please go to school before you try become a teacher.

    Follow Tealc's advice, not retry32. Updating will leave you with nothing but problems. Follow softmod guide on here.
    ii acks.com




  6. #6
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    You may be able to update 4.1u to 4.1e with NSMB pal
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  7. #7
    Junior Member
    Join Date
    Jan 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    ok i have managed to get the hopmebrew channel on , so i now need to upload the install IOS60 and System Menu 4.1 Eur is this right. the help is fantastic on here but i just get so lost in all the instructions.
    i have the pal version so is there a certain fil i have to download on to the sd card

  8. #8
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    Just install ios60 with patches and then install system menu 4.1e

    If the wii is online, use dop-ios-mod v11.5 with ios249.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  9. #9
    New Member
    Join Date
    Aug 2009
    Posts
    57
    Thanks
    4
    Thanked 4 Times in 3 Posts

    Red face srry...

    srry... didint saw that you were running on 4.1 srry...

  10. #10
    New Member
    Join Date
    Aug 2009
    Posts
    57
    Thanks
    4
    Thanked 4 Times in 3 Posts

    use NUS downloader to download the sys menu 4.1 wad

    use NUS downloader to download the sys menu 4.1 wad

    ***warning***warning***warning***warningwarning*** warningwarning***

    BUT BEFORE DOING THIS INSTALL PRIILOADER AND/OR BOOTMII boot2

    warning***warningwarning***warningwarning***warnin gwarning***warning

    search the patched ios on filestube
    Last edited by retry32; 02-10-2010 at 02:49 AM.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •